{% sw_extends '@Storefront/storefront/layout/header/top-bar.html.twig' %}

{% block layout_header_top_bar %}
    <div class="top-bar d-none bg-mindgreen py-2 px-3 py-xl-4 px-xl-5 d-lg-flex flex-column justify-content-center align-items-center">
        <nav class="nav d-none d-xl-inline-flex">
            {% block layout_header_top_bar_language %}
                
            {% endblock %}

            {% block layout_header_top_bar_currency %}
               
            {% endblock %}

            {% block layout_header_top_bar_service %}
                {% sw_include '@Storefront/storefront/layout/header/actions/service-menu-widget.html.twig' %}
            {% endblock %}
        </nav>
        
        {# To Do: Text in Textbausteinen abspeichern  #}
        <ul class="benefits list-inline text-uppercase font-weight-bold m-0">
			<li class="list-inline-item">Beschränktes Kontingent</li><li class="list-inline-item">Jeder Kauf unterstützt unsere Künstler</li><li class="list-inline-item">100% Exclusiv</li>
		</ul>
        
    </div>
{% endblock %}